<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Library</OutputType>
		<RootNamespace>Coscine.JwtHandler</RootNamespace>
		<AssemblyName>Coscine.JwtHandler</AssemblyName>
		<TargetFrameworks>net6.0;net461</TargetFrameworks>
		<Version>2.2.2</Version>
	</PropertyGroup>
	<PropertyGroup>
		<Authors>RWTH Aachen University</Authors>
		<Company>IT Center, RWTH Aachen University</Company>
		<Copyright>2022 IT Center, RWTH Aachen University</Copyright>
		<Description>JwtHandler is a part of the Coscine group.</Description>
		<PackageLicenseExpression>MIT</PackageLicenseExpression>
		<PackageProjectUrl>https://git.rwth-aachen.de/coscine/backend/libraries/Jwt-Handler</PackageProjectUrl>
		<PackageRequireLicenseAcceptance>false</PackageRequireLicenseAcceptance>
	</PropertyGroup>
	<PropertyGroup>
		<SignAssembly>true</SignAssembly>
		<AssemblyOriginatorKeyFile>key.snk</AssemblyOriginatorKeyFile>
	</PropertyGroup>
	<ItemGroup>
		<None Include="key.snk" />
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="Coscine.Configuration" Version="2.*-*" />
		<PackageReference Include="Microsoft.IdentityModel.Tokens" Version="6.16.0" />
		<PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.16.0" />
	</ItemGroup>
</Project>